HUGO-CONFIG(1)

NAME

hugo-config - Print the site configuration

SYNOPSIS

hugo config [flags]

DESCRIPTION

Print the site configuration, both default and custom settings.

OPTIONS

-h, --help[=false]
    help for config

-s, --source=""
    filesystem path to read files relative from

OPTIONS INHERITED FROM PARENT COMMANDS

--config=""
    config file (default is path/config.yaml|json|toml)

--configDir="config"
    config dir

--debug[=false]
    debug output

--log[=false]
    enable Logging

--logFile=""
    log File path (if set, logging enabled automatically)

--quiet[=false]
    build in quiet mode

-v, --verbose[=false]
    verbose output

--verboseLog[=false]
    verbose logging

SEE ALSO

hugo(1)